Cisco CallManager Attendant Console + CUCM 7.0

Unanswered Question
Mar 17th, 2009


i have a new installation for CUCM 7.0. i want use Cisco CallManager Attendant Console, but when i search in the application plugin , i don't find it?!

please can you help me

Thanks in advance


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 3.7 (3 ratings)
Jaime Valencia Tue, 03/17/2009 - 12:55

that is expected, for new install the plugin is not available there, only available for upgrades which had AC previously configured.

for limited time it's available on CCO to download it. go to download center, it's available there for limited time. if you do not download it you'll need to buy one of the new AC options.

please use the Search NetPro function, this has been asked several times before



if this helps, please rate

Tommer Catlin Thu, 03/26/2009 - 12:37

Java -

Have you heard that in 7.01 AC service will start and in 7.02 AC service disabled and will not start?

Frederick Nielsen Thu, 03/26/2009 - 12:43

Running on my 7.0(2) system.

Note that my system was upgraded from 7.0(1) and not fresh installed to 7.0(2)

Tommer Catlin Thu, 03/26/2009 - 14:17

So the guy in TAC tells me he is NOT going to fix the problem. I flipped the version from 7.02 on Active to inactive and used my 7.01 and AC starts fine! I even showed him. Refuses to fix it, gives some bs that it's not supported, even though the 7.02 release notes says you CAN use it, and you can download the pluggin from CCO.

So annoying a waste of my time. I have duty manager calling me back.

Tommer Catlin Mon, 04/27/2009 - 09:34

Cisco is all over the board on AC and CUCM 7.x. My guess is that in 7.1.1 it will be done for good, but for 7.01 and 7.02 it's all over the release notes. I had a bad 7.02 system I think because my Bulk Admin was not working, AC was not working. I think what happened was when the DIMM in slot 1 went out during the installation, some files did not get copied correctly or setup. I went back to 7.01 and it all worked fine. I stayed away from 7.02 just in case though :)

Jonathan Schulenberg Mon, 04/27/2009 - 15:48

CUAC will function through 7.1 for clusters that were upgraded.

It will officially be removed from the code base in 8.0. Whenever you do that upgrade, you best have an alternate solution. :)

Clifford McGlamry Mon, 04/27/2009 - 18:16

>It will officially be removed from the code base in 8.0

What exactly does that mean? Cisco has handed off future A/C development to ARC. Do you mean that there will be no ability to have an A/C? That Cisco won't have an A/C, but ARC will be available?

How about pointing to a reference that outlines the details here?

bennieg Tue, 05/26/2009 - 10:09

Hi Guys

Let me clarify the situation here:

The old/bundled CUAC has now been end-of-life'd by Cisco. It is no longer supported on new CUCM installations from v7.0 onwards, however upgrades from previous versions will be supported for a little while...

For any new installations, you need to look at either the new Cisco Attendant Consoles (CUDAC, CUBAC or CUEAC), or Arc Enterprise for more complex requirements...

Although the old CUAC is still around for the moment - it has been debundled from CUCM 7.0, and WILL NOT WORK AT ALL with CUCM 8.0. Therefore, as an earlier poster said, this is something you should be thinking about with your customers.

For reference, the Cisco EOL statement from last October can be found here:

Let me know if you need any more info



This Discussion